Ispell

Ispell

Post by c.. » Sun, 20 Jan 1991 06:17:58



        I am looking for a version of Ispell that runs
        on the RISC 6000 running AIX.

 
 
 

1. Is there ispell.el for ispell ver 4.0 ??

: My ispell.el tells me that it only works with ispell 3.1 whereas I have
: ispell 4.0. Is there an ispell.el for ispell 4.0?

: Thank you.
: --
:    Nick                                                                `'"`"`
: -------------[  2*2=2*(1+1)=2*1+2*1=2+2=2+(1+1)=(2+1)+1=3+1=4  ]     ` oo  `"'

: --------------------------------------------------------------------    = /  

I don't think this is the correct place for this (check out comp.emacs), but
the problem is that the GNU ispell (v4.0) is actually older than ispel 3.1
(go figure).  I think GNU made their own ispell and gave the version 4.0,
but then the original author updated his 3.0 with 3.1.   V.3.1 is the one
you want.

yuji

--
Yuji Shinozaki              Computer Systems Manager
(919)660-1514               Box 90347 / Dept of Chemistry

http://www.chem.duke.edu    Durham, NC 27708-0347  

2. Unix - NT tape i/o

3. ispell-region error: Ispell misalignment (solved???)

4. 16 bit vs. 64 bit PCI NIC

5. ispell works

6. Device Drivers (UNIX, Windows, RTOS, other)

7. german ispell

8. Apache 2.0.35-Solaris8(64 bit)-make install error- [exports.lo] Error 1

9. Ispell and pico

10. emacs 19.xx and ispell

11. Strange ISPELL behaviour using RedHat 5.0 Linux/Alpha

12. ISpell - Spanish?

13. Andrew, Ispell ?